{
  "cardHeight": 1125,
  "cardWidth": 825,
  "titleOffset": 552,
  "textOffset": 525,
  "textPadding": 121,
  "flavourTextFontSize": 24,
  "textHeight": 605,
  "fontSize": 32,
  "checkOffsetX": 70,
  "checkOffsetY": 125,
  "checkHeight": 60,
  "checkWidth": 270,
  "foregroundColor": "#000000",
  "backgroundColor": "#FFFFFF",
  "titleColor": "#000000",
  "titleFontSize": 42,
  "artOffsetX": 68,
  "artWidth": 684,
  "artHeight": 450,
  "artOffsetY": 90
}
